uuid: 9b71b822-22f3-400c-b620-56c1175e2777
langcode: en
status: true
dependencies:
  module:
    - contextual
id: config_sync.module.contextual
snapshotSet: config_sync
extensionType: module
extensionName: contextual
items: {  }
